; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
CodeName=Thunderbird Daily
Version=65.0a1
BuildID=20181026111822
SourceRepository=https://hg.mozilla.org/comm-central
SourceStamp=2db84dbb7f99acbe326b372d03be97620b27fba0
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=65.0a1
MaxVersion=65.0a1

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=65.0a1&buildid=20181026111822
